package com.Tricot.calcutator;

import android.app.Application;

public class And_Application extends Application {
    private int ym_switch=0;
    static double conversion_my=91.43;
    static double conversion_ym=100;
    static final int Meter = 0;
    static final int Yard = 1;

    public int getYm_switch(){
        return ym_switch;
    }
    public void setConversion_ym(int swap){
        ym_switch = swap;
    }
    public double getConversion_ym(){
        return conversion_ym;
    }

    public double getConversion_my(){
        return conversion_my;
    }
}
